#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a.dropdown-item.inactive{cursor: none; opacity: 0.3;}
#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu{left: 0;right: 0;}
.testimonial picture{display: block; margin: 0 auto 1em auto; text-align: center; }
.testimonial picture img{width:50%; border-radius: 50%; filter: grayscale(1);}
.testimonial picture img:hover{width:50%; border-radius: 50%; filter: grayscale(0);}
#header .header-body{border:0;}
.img-full-relative{width:100%; height: auto; max-width: 100%; position: relative;} 
.dropdown-mega-sub-title{padding:5px 10px !important; background: #006dff;}
.testimonial blockquote p{font-family:"ITCFranklinGothicStd-Med", sans-serif;;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a,
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a strong{color:#fff !important;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover,
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover strong{color:#000 !important; background: #f2f2f2}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a.dropdown-item{color:#000 !important; margin-left: 0px;}
.dropdown-mega-sub-title a strong{color:#fff !important;}
.dropdown-mega-sub-title:hover{}
.rev_slider_wrapper{padding-bottom: 3rem;}
.tp-bgimg{filter: grayscale(1);}
.tp-bgimg:hover{filter: grayscale(0);}
.dropdown-mega-sub-nav li a:hover{color:#006dff !important;}
small{line-height: normal;}
a:hover, .text-primary:hover, #footer p a:hover{color:#00b1ff!important;}
.btn:hover{color:#fff!important;}
.bg-white.box h2{font-size: 2em; font-weight: 200;}
.bg-black.box h2{font-size: 2em; color:#fff; font-weight: 200;}
.box.bg-light{background-color: #fafafa !important;}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span{background-color:#006dff;}
#cabecera{margin: 0 0 0 0 !important;text-align: center;padding: 2rem 0 0 0;background: #111;}
#footer{margin-top:0;}
/*NUEVO TIMELINER*/
.sociales {
  text-align: center;
  margin-bottom: 20px;
}
#timeline {
  width: 930px;
  height: 410px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  background: url('../img/dot.gif') left 45px repeat-x;
}
#dates {
  width: 800px;
  height: 60px;
  overflow: hidden;
}
#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 24px;
  text-align: center;
  background: url("../img/biggerdot.png") center bottom no-repeat;
}
#dates a {
  line-height: 38px;
  padding-bottom: 10px;
  color: #111;
  font-family: "ITCFranklinGothicStd-Med", sans-serif;
}
#dates .selected {
  font-size: 38px;font-weight: 700;
	color: var(--primary);
}
#issues {
  width: 800px;
  height: 332px;
  overflow: hidden;
}
#issues li {
  width: 800px;
  height: 332px;
  list-style: none;
  float: left;
	text-align: center;
}
#issues li.selected img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
#issues li img {
  float: left;
  margin: 10px 30px 10px 50px;
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
  /* IE 8 */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
  /* IE 6 & 7 */
  zoom: 1;
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  -ms-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
  -webkit-transform: scale(0.7, 0.7);
  -moz-transform: scale(0.7, 0.7);
  -o-transform: scale(0.7, 0.7);
  -ms-transform: scale(0.7, 0.7);
  transform: scale(0.7, 0.7);
}
#issues li h3 {
  color: #006dff;
  font-size: 2.6em;
  line-height: 44px;
  margin: 0 0 15px 70px;
  font-weight: 700;
  font-family: "ITCFranklinGothicStd-Med", sans-serif;
	text-align: center;
	width:100%;
}
#issues li p {
  font-size: 16px;
  margin-right: 70px;
  margin-left: 70px;
  font-weight: 700;
  line-height: normal;
	margin-bottom: 0;
	color:000;
	text-align: center;
	width:100%;
}
#issues li p span{color:#777; font-weight: 300;}
#grad_left,
#grad_right {
  width: 100px;
  height: 409px;
  position: absolute;
  top: 0;
}

#grad_left {
  left: 0;
  background: url('../img/grad_left.png') repeat-y;
}

#grad_right {
  right: 0;
  background: url('../img/grad_right.png') repeat-y;
}

#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 70px;
  top: 220px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

#next:hover{background: url("../img/arrow-right-black.png") no-repeat 0 0; width: 58px; height: 67px; color:#fff !important;}
#prev:hover{background: url("../img/arrow-left-black.png") no-repeat 0 0; width: 58px; height: 67px; color:#fff !important;}

#next {
  right: 0;
  background:url("../img/arrow-right-blue.png") no-repeat 0 0; width: 58px; height: 67px;
}

#prev {
  left: 0;
  background:url("../img/arrow-left-blue.png") no-repeat 0 0; width: 58px; height: 67px;
}

#next.disabled,
#prev.disabled {
  opacity: 0.2;
}
/**/
.social-icons li a{line-height:29px;}
.box-social-icons{
    margin-top: 1.6rem;
    width: 100%;
    margin-bottom: 1.6rem;}
.post-image{position: relative; padding-bottom: 5rem;}
.post-image img{filter: grayscale(1);}
.post-image .box{position:absolute; left: 0; bottom: 0; padding: 70px !important; margin: 0; z-index: 1000; width: 65%; border: 0;}
@media (max-width: 991px) {
	.post-image .box{position:relative; padding: 0 !important; margin: 0 0 3rem 0; width: 100%; border: 0;}
}
.post-image .box h3{font-size: 50px; color: #000; margin-bottom: 30px; text-transform: none; font-weight: 700;}
#calendar .card.bg-color-grey{background:#fafafa !important;}
#calendar h3.card-title{font-size:2rem !important; text-transform: none; padding-bottom: 0.5rem;}
#calendar h3.card-title span{color:#006dff;}
#calendar h4.card-text{font-size:1.4rem !important; font-weight: 300 !important; margin: 0; padding: 0;}
#calendar p{color:#000;}
#footer{padding-bottom: 3rem;}
#footer p a{font-weight: 700; color:#006DFF !important;}
#BC_creditos p{text-align: left; margin-bottom: 0; font-size: 0.8rem;}
#BC_creditos p:last-child{margin-bottom:3rem;}
#BC_creditos{padding: 0 3.5rem !important;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex !important;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;}
#header .header-body{background:#000;}
#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a{color: var(--light);}
.testimonial-tertiary blockquote{background:#000;}
.testimonial .testimonial-author img{max-width: 4em; filter: grayscale(1);}
.card-img, .card-img-top{filter: grayscale(1);}
.card:hover .card-img-top{filter: grayscale(0);}
.owl-carousel .owl-item img,
.thumb-info img{filter: grayscale(1);}
.testimonial .testimonial-author a:hover strong{color:#111 !important;}
.owl-carousel .owl-item img:hover, .owl-carousel .thumb-info-wrapper:hover img, .thumb-info img:hover, .testimonial .testimonial-author img:hover{filter: grayscale(0);}
.text-color-hover-secondary:hover, .text-hover-secondary:hover{color:#000 !important;}
.contenedor-iframe-proposito{display:flex; justify-content: center;}
.contenedor-iframe-proposito iframe{max-width:800px; max-height: 450px; border: 0; width: 100%;}
.left{float:left; max-width:50%; margin: 0 25px 25px 0;}
.show-text{overflow:hidden;}
.show-text p{display: none; position: absolute; background:rgba(0,109,255,0.8); color: #fff; padding: 15px; font-size: 12px; top: 0; bottom: 0; z-index: 2; height: 100%;}
.show-text:hover p{display: block; 
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
}
.featured-box h4{text-align:left;}
.featured-box a:hover h4{opacity: .75;}

a:not(.btn):hover{text-decoration: none;}

.contenedor-suscripcion{display: flex; justify-content:flex-start; flex-flow: wrap;}
.contenedor-suscripcion .call-to-action-btn:first-child{margin-bottom: 15px;margin-right: 15px;}
.contenedor-suscripcion .call-to-action-btn{max-width:200px; text-align: left;}
.contenedor-suscripcion .call-to-action-btn a{text-align: left;}
.p-l-0{padding-left: 0 !important;}
.p-r-0{padding-right: 0 !important;}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a.dropdown-mega-sub-title{padding-left: 0; margin-left: 0;}
.sepia img{filter: sepia(100%);}
.call-to-action .call-to-action-content{text-align: left;}
.call-to-action > [class*="col-"]:nth-child(2) {justify-content: center; text-align: center;}
.thumb-info .thumb-info-type {}
.thumb-info .thumb-info-title{font-size:1.5em; line-height: normal;}
.thumb-info.modulo, .thumb-info.transparent{background:transparent !important;}
.thumb-info-inner .btn{padding: .3rem .5rem;}
.thumb-info-inner em strong{font-size:1.2em}
.thumb-info p.fecha{margin-bottom: 10px; line-height: normal;}
.thumb-info h3{text-transform:none;}
.thumb-info-title p{line-height:normal;}
#video .mfp-iframe video{width:100%!important;}
.img-proposito{position:absolute; right:-20em; top:0; z-index:0;}
h2{line-height:normal !important;}
#revolutionSliderCarouselContainer figcaption{position: absolute; color: #666; bottom: 0; left:0; padding: 10px 0; line-height: normal; font-size: 1em;}
.lead-h3,.lead-p{text-align: right}
.btn-lead{float:right;}
.thumb-info-caption p.cargo{font-size: 1em; line-height: normal;}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.videoWrapper iframe, .videoWrapper video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box{border:solid 1px #006DFF; padding: 3rem; }
.box h4{text-align: center; font-size: 1.5rem;}
.thumb-info .thumb-info-title{bottom: 23px; max-width: 100%;}
.thumb-info .thumb-info-type{padding:8px 12px; line-height: normal; text-transform: none; font-size: 0.7em; font-weight: 300;}
.thumb-info.thumb-info-lighten .thumb-info-wrapper:after{background:none;}
.testimonial.testimonial-style-2 .testimonial-author img{max-width:120px; max-height: 120px;}
.blockquote-h3-text{text-transform: none;}
.contenedor-img-video{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); width: 100vw; z-index: -1; opacity:.5;}
#cabecera{margin-left: 15px;}
.card-proposito .card-body{min-height:192px}
.border-radius-3{border-radius: 18px;}
#calendario h3{margin-bottom: 0;}
ol.calendario {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  list-style: none;
  padding: 0;
}
ol.calendario li.day-name{background:#757575; }
ol.calendario li.day-name p{color:#fff !important; text-align: center;}
ol.calendario li{text-align: right;}
ol.calendario.enero li.first-day{grid-column-start: 3}
ol.calendario.febrero li.first-day{grid-column-start: 6}
ol.calendario.marzo li.first-day{grid-column-start: 6}
ol.calendario.abril li.first-day{grid-column-start: 2}
ol.calendario.mayo li.first-day{grid-column-start: 4}
ol.calendario.junio li.first-day{grid-column-start: 7}
ol.calendario.julio li.first-day{grid-column-start: 2}
ol.calendario.agosto li.first-day{grid-column-start: 5}
ol.calendario.septiembre li.first-day{grid-column-start: 1}
ol.calendario.octubre li.first-day{grid-column-start: 3}
ol.calendario.noviembre li.first-day{grid-column-start: 6}
ol.calendario.diciembre li.first-day{grid-column-start: 1}
ol.calendario li{line-height: normal!important; padding: 0 !important; margin: 0 !important; height: 35px; text-align: center;}
ol.calendario li a{color:#fff; display: block; width:100%; margin: 0; line-height: 25px !important; padding: 5px; height: 35px;}
ol.calendario li p{line-height: normal; margin: 0 !important; line-height: normal !important; padding: 5px; height: 35px;}

ol.calendario li a.EP,
ol.calendario li a.EPE,
ol.calendario li a.malaga,
ol.calendario li a.galicia,
ol.calendario li a.castilla-leon,
ol.calendario li a.valencia,
ol.calendario li a.murcia,
ol.calendario li a.baleares,
ol.calendario li a.asturias,
ol.calendario li a.aragon,
ol.calendario li a.alicante,
ol.calendario li a.zamora,
ol.calendario li a.madrid,
ol.calendario li a.vigo,
ol.calendario li a.mallorca{background:#006DFF;}
/*
ol.calendario li a.malaga{background:#1e9c45;}
ol.calendario li a.castilla-leon{background:#e15111;}
ol.calendario li a.valencia{background:#a7c836;}
ol.calendario li a.murcia{background:#a8a8a8;}
ol.calendario li a.baleares{background:#80634c;}
ol.calendario li a.asturias{background:#9f9261;}
*/
.contenedor-iframe{position: relative; float: left; height: 100%; width: 100%;overflow: hidden;}
iframe{position: relative; float: left; height: 100vh; width: calc(100vw + 20px); overflow-y: hidden;}
.svg-fill-color-primary svg rect, .svg-fill-color-primary svg line, .svg-fill-color-primary svg polyline, .svg-fill-color-primary svg polygon{fill: #80634c !important;}
.w-60{width:60% !important;}
.cascading-images-wrapper .cascading-images {transform: translate3d(-20%, -36%, 0);}
.logo-cabecera{max-height:30px;}

.bg-white .owl-carousel.nav-borders-light .owl-nav button[class*="owl-"] {
    border-color: var(--dark-rgba-20) !important;
}

.bg-black{background-color: #000000;}
.bg-white{background-color: #ffffff; border:solid 1px var(--dark-rgba-20) !important;}
.bg-white .box-shadow-none:not(.box-shadow-hover){
	border: solid 1px rgba(0, 0, 0, 0.1);
	box-shadow: none;
}
.video-foreground{
  	box-sizing: border-box;
   	padding: 0;
	margin: 0 auto;
}
.black-overlay{
	background: rgba(0, 0, 0, 0.8);
    z-index: -1;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.video-foreground iframe {
  	position: absolute!important;
	z-index: -99;
	display: block;
	margin: 0 auto;
	width: 200vw;
	height: 120vh;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	padding: 0;
}


.bg-EP{background-color: #006DFF;}
.bg-EPE{background-color: #40277c;}
.bg-malaga{background-color: #1e9c45;}
.bg-galicia{background-color: #b51257;}
.bg-castilla-leon{background-color: #e15111;}
.bg-valencia{background-color: #a7c836;}
.bg-murcia{background-color: #a8a8a8;}
.bg-baleares{background-color: #80634c;}
.bg-asturias{background-color: #9f9261;}
.bg-aragon{background-color: #612145;}
.overlay-gradient-bottom-content:before{opacity: 0 !important;}
.thumb-info-content-inner h4{min-height:54px; line-height: normal;}
.dropdown-mega-content{padding-bottom: 0; margin-bottom: 0;}
.dropdown-mega-content .content{display: flex; flex-flow: wrap;}
.dropdown-mega-content .item{width: 20%;}
.box-social-icons{margin-top:1.6rem;}
.social-icons li{margin:0 5px;}
.social-icons li a{width:32px; height:32px;}
.menuMedia{height: auto;}
.menuMedia a img{width:133px; top:22px; left:10px; max-height: 27px; }
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title{font-size:1.1em !important;}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title strong{color:#006dff;}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title strong:hover{color:#000;}
.footer-new .flex-item{vertical-align:middle;min-width:150px;max-width:215px;width:100%}.footer-new .flex-item i{display:contents}
.logo-proyecto-de hr{margin-bottom:0}
.footer-medias,.icons li,.menuMedia{margin:0 auto}
.logo{width:250px}
#footer-PI p,.icons,.menuMedia{width:100%}
.footer-new.flex-container{padding:0 3.5rem;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.flex-item:first-child,
.flex-item:nth-child(2),
.flex-item:nth-child(3){-webkit-order:0;-ms-flex-order:0;order:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}
.flex-item a{display:block;text-align:left;font-size:.8em}
#header.header-effect-shrink .header-logo {align-items: end !important;}

@media (max-width: 1085px) and (min-width: 992px){
	#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a{font-size:15px;}
}
@media (min-width: 992px){
    #header .header-nav {
        justify-content: flex-start;
    }
}
@media (max-width: 991px) {
	#header .header-nav-main nav > ul li {line-height: 45px;}
	#header .header-nav-main nav > ul li.dropdown .dropdown-menu {
		display: flex;
		position: relative;
	}
	#bolas{display:none;}
	#header .header-nav-main nav > ul li a {padding: 15px;}
	#header .header-nav-main nav > ul li.dropdown .dropdown-menu li{width:98%}
	.dropdown-mega-content .item{width: 100%;}
	#header .header-logo img{max-width:90px !important; width: 90px !important; max-height:29px !important; height: 29px !important;}
	.box.bg-light{background-color: #fff !important;}
	.bg-white.box, .bg-black.box{padding:0 3rem;}
	.bg-white.box .container .row.py-5, .bg-black.box .container .row.py-5{padding-top:0 !important; padding-bottom: 0 !important;}
	
}
@media (max-width: 1024px) and (min-width: 320px){
	#text-compartimos-vision{visibility:hidden;}
	.card-proposito .card-body{min-height:auto}
}
@media (max-width: 720px) and (min-width: 320px){
    .video-foreground iframe {width: 400vw;}
	.lead-h3,.lead-p{text-align: center}
	.btn-lead{float:none;}
	.img-proposito{display:none;}
	.left{float:left; max-width:100%; margin: 0 0 25px 0;}
}
@media (max-width: 480px){
	#timeline{width:447px;}
	#issues li p{margin-left:40px;font-size:16px;}
	#issues li h3{margin-left:40px;}
}
@media (max-width: 360px){
	#timeline{width:320px;}
	#issues li p{font-size:13px;}
}
@media (max-width: 320px){
	#timeline{width:320px;}
	#issues li p{font-size:13px;}
}

#fondo {
  width: auto;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  background: url('../img/index/img-bg-section-3.jpg') repeat-x;
}
#fondo-negro {
  background-color: black;
}

@media (max-width: 768px) {
  #fondo {
    background: none;
    background-color: black;
  }
}

#header .header-container {
    border-bottom: 2px solid white;
}